<?php
defined('_WPBOOKINGPRO_EXEC') or die;
if(!class_exists("WpBookingPro_PackageTable")) {
    /**
     * Class WpBookingPro_PackageTable
     */
    class WpBookingPro_PackageTable extends WoobookingTable
    {
        /**
         * PackageTable constructor.
         * @param $table
         * @param $key
         * @param $db
         */
        public function __construct($table, $key, $db)
        {
            parent::__construct($table, $key, $db);
        }
    }
}